/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
body {
    word-break: break-word;
}
.content, .sidebar {
    padding-top: 0!important;
    }
.fixed_header #header {
display: none;
}

.fixed_header #main {
padding-top: 0 !important;
}

.avia-builder-el-1 .av_textblock_section {
background-color: rgba(87,175,47,0.8);
padding: 30px;
color: #333;
}
.avia-builder-el-1 strong {
color: #000;
}
.avia-builder-el-1 .av_textblock_section:first-child {
background-color: transparent;
}

.avia-builder-el-6 .av_textblock_section, .avia-builder-el-11  {
background-color: rgba(247,148,29,0.8)!important;
padding: 30px;
color: #333;
}
.avia-builder-el-6 .av_textblock_section:nth-of-type(3) {
background-color: #cc0000!important;
padding: 30px;
color: #fff;
}
.avia-builder-el-6 .av_textblock_section:nth-of-type(3) h2,
.avia-builder-el-6 .av_textblock_section:nth-of-type(3) p,
.avia-builder-el-6 .av_textblock_section:nth-of-type(3) strong {
color:#fff;
}
.avia-builder-el-6 strong {
color: #000;
}

.avia-builder-el-6 .av_textblock_section:first-child {
background-color:transparent!important;
}

.frm_forms.with_frm_style {
max-width: 100% !important; 
}
.frm_primary_label {
font-weight: normal !important;
font-size: 18px !important;
margin-bottom: 10px !important;
}

h2 {
text-transform: none!important;
font-weight: normal;
}

#ptp-72 div.ptp-price {
    padding: .9375em 0!important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  
  h2 {
    font-size: 19px!important;
    font-weight: bold!important;
}

}